Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.113772
Category:Web application abuses
Title:Gogs >= 0.5.5, <= 0.12.3 RCE Vulnerability
Summary:Gogs is prone to a remote code execution (RCE) vulnerability.
Description:Summary:
Gogs is prone to a remote code execution (RCE) vulnerability.

Vulnerability Insight:
The vulnerability can be exploited via the git hook feature.

Vulnerability Impact:
Successful exploitation would allow an authenticated attacker
to execute arbitrary code on the target machine.

Affected Software/OS:
Gogs versions 0.5.5 through 0.12.3.

Solution:
No known solution is available as of 28th October, 2020.
Information regarding this issue will be updated once solution details are available.

CVSS Score:
6.5

CVSS Vector:
AV:N/AC:L/Au:S/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-15867
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.